Bug 1013282 - [abrt] gnome-software-3.10.0-1.fc20: type_check_is_value_type_U: Process /usr/bin/gnome-software was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] gnome-software-3.10.0-1.fc20: type_check_is_value_type_U: Process /usr...
Status: CLOSED DUPLICATE of bug 1012253
Product: Fedora
Classification: Fedora
Component: gnome-software (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:090bf2b19b02fff100ecdf5d591...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 23:57 EDT by Hapoofesgeli
Modified: 2013-10-11 16:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 16:28:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rlerch: needinfo? (rhughes)


Attachments (Terms of Use)
File: backtrace (46.65 KB, text/plain)
2013-09-28 23:57 EDT, Hapoofesgeli
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-28 23:58 EDT, Hapoofesgeli
no flags Details
File: core_backtrace (27.55 KB, text/plain)
2013-09-28 23:58 EDT, Hapoofesgeli
no flags Details
File: dso_list (12.06 KB, text/plain)
2013-09-28 23:58 EDT, Hapoofesgeli
no flags Details
File: environ (1.35 KB, text/plain)
2013-09-28 23:58 EDT, Hapoofesgeli
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-28 23:58 EDT, Hapoofesgeli
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-28 23:58 EDT, Hapoofesgeli
no flags Details
File: maps (59.31 KB, text/plain)
2013-09-28 23:58 EDT, Hapoofesgeli
no flags Details
File: open_fds (300 bytes, text/plain)
2013-09-28 23:58 EDT, Hapoofesgeli
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-09-28 23:59 EDT, Hapoofesgeli
no flags Details

  None (edit)
Description Hapoofesgeli 2013-09-28 23:57:46 EDT
Version-Release number of selected component:
gnome-software-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-software
crash_function: type_check_is_value_type_U
executable:     /usr/bin/gnome-software
kernel:         3.11.1-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 type_check_is_value_type_U at gtype.c:4107
 #1 g_type_check_value at gtype.c:4149
 #2 g_param_value_set_default at gparam.c:608
 #3 _gtk_style_context_peek_style_property at gtkstylecontext.c:2388
 #4 gtk_style_context_get_style_valist at gtkstylecontext.c:2536
 #5 gtk_style_context_get_style at gtkstylecontext.c:2574
 #6 gtk_button_construct_child at gtkbutton.c:1173
 #7 gtk_button_set_label at gtkbutton.c:2328
 #8 gs_shell_details_refresh at gs-shell-details.c:99
 #13 gs_plugin_loader_thread_func at gs-plugin-loader.c:1616
Comment 1 Hapoofesgeli 2013-09-28 23:57:54 EDT
Created attachment 804613 [details]
File: backtrace
Comment 2 Hapoofesgeli 2013-09-28 23:58:04 EDT
Created attachment 804614 [details]
File: cgroup
Comment 3 Hapoofesgeli 2013-09-28 23:58:12 EDT
Created attachment 804615 [details]
File: core_backtrace
Comment 4 Hapoofesgeli 2013-09-28 23:58:19 EDT
Created attachment 804616 [details]
File: dso_list
Comment 5 Hapoofesgeli 2013-09-28 23:58:30 EDT
Created attachment 804617 [details]
File: environ
Comment 6 Hapoofesgeli 2013-09-28 23:58:35 EDT
Created attachment 804618 [details]
File: exploitable
Comment 7 Hapoofesgeli 2013-09-28 23:58:41 EDT
Created attachment 804619 [details]
File: limits
Comment 8 Hapoofesgeli 2013-09-28 23:58:48 EDT
Created attachment 804620 [details]
File: maps
Comment 9 Hapoofesgeli 2013-09-28 23:58:53 EDT
Created attachment 804621 [details]
File: open_fds
Comment 10 Hapoofesgeli 2013-09-28 23:59:05 EDT
Created attachment 804622 [details]
File: proc_pid_status
Comment 11 Ryan Lerch 2013-10-02 15:40:01 EDT
hi,


Are you able to please provide a few more details on what you were doing with gnome-software when this crash occurred?
Comment 12 Ryan Lerch 2013-10-11 16:28:00 EDT

*** This bug has been marked as a duplicate of bug 1012253 ***

Note You need to log in before you can comment on or make changes to this bug.